=== debian/changelog ===
python-resample (1.10.1-2) unstable; urgency=medium

  * Fixed VCS Git in d/control
  * Changed my uploader email to my new email

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Sun, 28 Sep 2025 08:53:55 +0530

python-resample (1.10.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1109050)

 -- Aryan Karamtoth <aryankmmiv@outlook.com>  Fri, 25 Jul 2025 13:53:55 +0530
