=== debian/control ===
Source: python-resample
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
 python3-setuptools-scm,
 python3-numpy,
 python3-scipy,
 pybuild-plugin-pyproject,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-coverage <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/scikit-hep/resample
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-resample
Vcs-Git: https://salsa.debian.org/python-team/packages/python-resample.git

Package: python3-resample
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Randomization-based inference in Python
 Resampling-based inference in Python based on data
 resampling and permutation.
 .
 Built as a part of the scikit-hep project.
