=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=resample

%:
	dh $@ --buildsystem=pybuild
