=== debian/watch ===
version=4
https://pypi.debian.net/resample/resample-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
